Search found 1 match

by vincefrandino
Mon Nov 24, 2014 11:39 pm
Forum: Avant Browser Discussion
Topic: says new version build 6 is not compatible with icloud
Replies: 1
Views: 9101

says new version build 6 is not compatible with icloud

says new version build 6 is not compatible with icloud; build 5 workded fine with my windows 7 and ie version 11. am i not seeing a setting?